VIRTUAL CREDIT CARD - Bug #13991

10S - CCSA flow - terms and condition screen
12 July 2022 11:16 AM - Shabhril Hanif

Status: Closed
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12 July 2022

100%
0.00 hour
0.00 hour

Description

please call https://103.247.182.125/msdigitalcc/onBoarding/retrieve Tnc, before reach to tnc screen to retrieve the tnc info.

title as "checkbox", please display as checkbox at the bottom

other than title checkbox, display as tab to enter webview screen

History

#1 - 13 July 2022 11:17 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to Shahril Hanif
- % Done changed from 0 to 100

#2 - 21 July 2022 02:20 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

08 April 2025

1/1



https://103.247.182.125/msdigitalcc/onBoarding/retrieveTnc
http://www.tcpdf.org

